wget_ocsp_db_vtable(3)

NAME
wget_ocsp_db_vtable

SYNOPSIS

  Data Fields
wget_ocsp_db_init_fn * init
Callback replacing wget_ocsp_db_free()
wget_ocsp_db_deinit_fn * deinit
Callback replacing wget_ocsp_db_free()
wget_ocsp_db_free_fn * free
Callback replacing wget_ocsp_db_free()
wget_ocsp_fingerprint_in_cache_fn * fingerprint_in_cache
Callback replacing wget_ocsp_db_fingerprint_in_cache()
wget_ocsp_hostname_is_valid_fn * hostname_is_valid
Callback replacing wget_ocsp_db_hostname_is_valid()
wget_ocsp_db_add_fingerprint_fn * add_fingerprint
Callback replacing wget_ocsp_db_add_fingerprint()
wget_ocsp_db_add_host_fn * add_host
Callback replacing wget_ocsp_db_add_host()
wget_ocsp_db_save_fn * load
Callback replacing wget_ocsp_db_load()
wget_ocsp_db_load_fn * save
Callback replacing wget_ocsp_db_save()

Author

Generated automatically by Doxygen for wget2 from the source code.